{
  description = "Kefla POC";

  inputs = {
    harmonia = {
      type = "github";
      owner = "nix-community";
      repo = "harmonia";
      ref = "master";
      flake = false;
    };
  };

  outputs = { self, nixpkgs, ... }@inputs:
  let
    kefla = import ./kefla inputs;
  in {
    packages = kefla {
      # available on all achs
      package-all = ./package-all.nix;
      # Darwin-only
      package-darwin = ./package-darwin.nix;
      # Linux
      package-linux = ./package-linux.nix;
      # Uses meta
      package-flake-meta = ./package-flake-meta.nix;
    };
  };
}
